SDO_DataFactory::create
SDO_DataObject::createDataObject
SDO Functions
PHP Manual

# SDO_DataObject::clear

(^)

SDO_DataObject::clear — Clear an SDO_DataObject's properties

### Description

void SDO_DataObject::clear ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Clear an SDO_DataObject's properties. Read-only properties are unaffected. Subsequent calls to isset() for the data object will return `FALSE`.

### Parameters

None.

### Return Values

No return values.

SDO_DataFactory::create
SDO_DataObject::createDataObject
SDO Functions
PHP Manual